package com.bonus.canteen.core.menu.dto;


import com.bonus.canteen.core.menu.model.MenuMetadataModel;

public class MenuMetadataDTO extends MenuMetadataModel {
   public MenuMetadataDTO() {
      super.setIfDifCanteenManage("2");
   }

}
